.btn {
	BACKGROUND: url(/images/submit.gif);
	HEIGHT: 41px;
	width: 105px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
}
.fbtn {
	BACKGROUND: url(/images/f_btn.gif);
	HEIGHT: 39px;
	width: 106px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
}
.btn2 {
	BACKGROUND: url(/images/submit2.gif);
	HEIGHT: 18px;
	width: 73px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
}
.btn3 {
	BACKGROUND: url(/images/result.gif);
	HEIGHT: 18px;
	width: 73px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
}
.blk12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.gry12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.gry12h20q {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.gry12h16 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.gry12h16 a:hover{
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #EB088C;
}
.gry14h20 {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.gry14h20b {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.gry12h20b {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.wht12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.wht12h20b {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.blu12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #005F98;
	text-decoration: none;
}
.org12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FF6400;
	text-decoration: none;
}
.grn12h20b {
	font-size: 14px;
	line-height: 22px;
	color: #135B89;
	text-decoration: none;
}
.grn12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #4E7D03;
	text-decoration: none;
}
.grn14h20 {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #4E7D03;
	text-decoration: none;
}
.org14h20 {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #F5821E;
	text-decoration: none;
}
.org12h20b {
	font-size: 12px;
	line-height: 22px;
	color: #F5821E;
	text-decoration: none;
}
.org14h20b {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #F5821E;
	text-decoration: none;
}

.login_green {
	BACKGROUND: url(/images/login_green.gif);
	HEIGHT: 19px;
	width: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	text-decoration: none;
	line-height: 18px;
}
.login_green2 {
	BACKGROUND: url(/images/submit3.gif);
	HEIGHT: 37px;
	width: 104px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	text-decoration: none;
	line-height: 18px;
}
.btn_grey1 {
	width: 105px;
	font-size:9pt;
	background-color:#436AAF;
	font-weight: bold;
	color: #FFFFFF;
	height: 18px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AFC0DD;
	border-right-color: #263C63;
	border-bottom-color: #253A60;
	border-left-color: #6585BD;
}

.btn_full {
	border:1px solid; 
	width: 75px; font-size:9pt; 
	background-color:#cccccc
; font-weight: bold; color: #FFFFFF
; height: 18px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border-color: #dddddd #666666 #666666 #dddddd
}
.wht12h20 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.wht12h20b {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.font12_pink{font-size: 12px; color: #EC008C; line-height: 22px; text-decoration: none;}
.font14_pink{font-size: 14px; color: #EC008C; line-height: 18px; font-weight: bold; text-decoration: none;}
